  version: '3.8'

  services:
    app:
      build: .
      restart: unless-stopped
      ports:
        - "3001:80"
      networks:
        - app-network

  networks:
    app-network:
      driver: bridge